Skip to content

Remove labels from loans

Request

Remove loans from the specified labels.

Security
oauth2(Required scopes: loan.label:update) or bearerAuth or apiKeyHeader
Path
companyIdstringrequired

The unique company identifier.

loanLabelIdsArray of strings, <= 100 itemsrequired

The IDs of the loan labels

Bodyapplication/jsonrequired
loanIdsArray of strings, <= 100 items

The unique identifier of the loans. Can be Peach or lender's external identifier.

PUT
/companies/{companyId}/loan-labels/{loanLabelIds}/loans/remove
curl -i -X PUT \
  'https://sandboxapi.peach.finance/api/companies/{companyId}/loan-labels/{loanLabelIds}/loans/remove' \
  -H 'Authorization: Bearer <YOUR_TOKEN_HERE>' \
  -H 'Content-Type: application/json' \
  -d '{
    "loanIds": [
      "string"
    ]
  }'

Responses

Success